Subject: "SUMMARY" Re: CCL:Hardware question: dials for Linux ?

From: Marc BAADEN <[email-masked]>
Date: Thu, 15 Mar 2001 10:05:36 +0000

Hi,

some weeks ago I posted the question attached at the end of this
message. Several people asked for a summary. It will be very short
though:

I did not receive any (positive or negative) answers. My conclusion
is thus, nobody seems to use dials with Linux.

Cheers,

  Marc

===
Original question was:

> Hi,
> 
> as I have almost completely switched to a Linux based workstation,
> I wonder wether SGI-like dial boxes are available and supported for
> these platforms.
> 
> I am particularly interested in using them with rasmol, so if anybody
> can report wether dial boxes under linux work successfully with that
> software, I would be very grateful.
> 
> Reports for any other (mainly visualisation/mol. modeling) software
> under linux which supports dial box hardware would also be appreciated.

-- 
 Dr. Marc Baaden - Laboratory of Molecular Biophysics, Oxford University
 mailto:[email-masked]  - ICQ# 11466242 -  http://www.marc-baaden.de
 FAX/Voice +49 40333 968508  -  Tel: +44 1865 275380  or  +33 609 843217

---

From: Zhangxd <[email-masked]>
Date: Thu, 15 Mar 2001 12:37:56 -0500

hi, everyone

I build a small molecule with xleap in AMBER, then save the pdb file, then
use to SYBYL to save mol2 file for the AUTODOCK. But when I use SYBYL (I
am newer for SYBYL) to generate the mol2 file, it says:

    33 16 36 1
    34 19 20 2
    35 19 21 1
    36 21 37 1
    37 21 38 1
    38 21 39 1 @<TRIPOS>SUBSTRUCTURE
     1 **** 1 TEMP 0 **** **** 0 ROOT 
@<TRIPOS>SET UNK_ATOMS STATIC ATOMS
AMSOM **** Atom types guessed for these atoms 22 1 2 3 4 5 6 7 8 9 10 11
12 13 14 15 16 17 18 19 \
 20 21 22

When I used the build/edit in sybyl, I did not find out the error.

Thank you for your reply and suggestion.

With best regards,

xiaodong